footer {
  padding: 100px 50px 75px;
  display: flex;
  flex-direction: column;
  border-top: 1px solid var(--scalar-border-color);
  font-size: var(--scalar-paragraph);
  line-height: 1.45
}
footer * {
  max-width: 520px;
}
footer p {
  margin-bottom: 25px;
}
footer a {
  width: fit-content;
  color:var(--scalar-color-accent)
}
footer a:hover {
  cursor: pointer;
  text-decoration: underline;
}
@media (max-width: 720px) {
  footer {
    padding: 100px 24px 75px;
  }
}
